<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.2.4.3 Examples of Fourier series</text>
    </name>
    <questiontext format="html">
      <text>Clearly, in finding the Fourier series of square waves, the integration is particularly simple because \(f(t)\) takes on piecewise constant values. For other functions, such as saw-tooth waves this will
not be the case. Before we tackle such functions however we shall generalise our formulae for the
Fourier coeffcients \(a_n\), \(b_n\) to the case of a periodic function of arbitrary period, rather than confining
ourselves to period \(2\pi\).</text>
<file name="23-2-4-fig-10-square-pulse.svg" path="/" encoding="base64">[encoded data, 11672 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
